_id: ll0BGE9t6Oo3Ug6Q
_key: '!items!ll0BGE9t6Oo3Ug6Q'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Rapid Boost
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Ninja
  description:
    value: >-
      <p>Once per day, the character can roll two dice while attempting a
      Sleight of Hand check and take the better result. She must choose to use
      this talent before attempting the Sleight of Hand check. A character can
      use this ability one additional time per day for every 5 class levels she
      has.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Ninja Trick
type: feat

